# ChangeLog for sys-apps/sed
# Copyright 1999-2006 Gentoo Foundation; Distributed under the GPL v2
# $Header: /var/cvsroot/gentoo-x86/sys-apps/sed/ChangeLog,v 1.69 2006/03/30 14:15:55 flameeyes Exp $

  30 Mar 2006; Diego Pettenò <flameeyes@gentoo.org> sed-4.1.4-r1.ebuild:
  Add ~x86-fbsd keyword.

*sed-4.1.4-r1 (08 Feb 2006)

  08 Feb 2006; Mike Frysinger <vapier@gentoo.org> +sed-4.1.4-r1.ebuild:
  Remove compat symlinks; hardcoding paths is bad mmmkay #122082 Christoph
  Schulz.

  13 Jan 2006; Diego Pettenò <flameeyes@gentoo.org> sed-4.0.9.ebuild,
  sed-4.1.4.ebuild:
  Add dependency over virtual/libintl if nls useflag is enabled.

  09 Aug 2005; Diego Pettenò <flameeyes@gentoo.org> sed-4.1.4.ebuild:
  Make use of userland_GNU useflag instead of checking for x86-fbsd and
  ppc-macos keywords.

  17 Jun 2005; Lina Pezzella <j4rg0n@gentoo.org> sed-4.1.4.ebuild:
  Fix for Bug 96321.

  13 Jun 2005; Mike Frysinger <vapier@gentoo.org>
  +files/sed-4.1.4-fix-invalid-ref-error.patch, sed-4.1.4.ebuild:
  Add patch from upstream to fix typo in error msg #96009.

  12 Jun 2005; Lina Pezzella <j4rg0n@gentoo.org> sed-4.1.4.ebuild:
  Removed renaming of doc files on ppc-macos and fbsd. Stable ppc-macos to
  force the changes.

  26 Mar 2005; <gongloo@gentoo.org> sed-4.1.4.ebuild:
  Updated for collision-protect on ppc-macos.

*sed-4.1.4 (19 Feb 2005)

  19 Feb 2005; Mike Frysinger <vapier@gentoo.org> +sed-4.1.4.ebuild:
  Version bump.

  02 Jan 2005; Ciaran McCreesh <ciaranm@gentoo.org> :
  Change encoding to UTF-8 for GLEP 31 compliance

  03 Oct 2004; Mike Frysinger <vapier@gentoo.org> sed-4.0.9.ebuild,
  sed-4.1.2.ebuild:
  Make sure sed can compile even if system sed is broken #40786 by Brian Harring.

*sed-4.1.2 (21 Sep 2004)

  21 Sep 2004; Mike Frysinger <vapier@gentoo.org> +sed-4.1.2.ebuild:
  Version bump #64897 by Anthony Giorgio.

  18 Sep 2004; Michael Sterrett <mr_bones_@gentoo.org> sed-4.0.9.ebuild:
  tidy the macos stuff

  16 Sep 2004; Mamoru KOMACHI <usata@gentoo.org> sed-4.0.9.ebuild:
  Fixed use invocation; bug #64260.

  03 Sep 2004; Pieter Van den Abeele <pvdabeel@gentoo.org> sed-4.0.8.ebuild,
  sed-4.0.9.ebuild:
  Masked sed-4.0.9.ebuild stable for ppc

  03 Sep 2004; Pieter Van den Abeele <pvdabeel@gentoo.org> sed-4.0.8.ebuild:
  Masked sed-4.0.8.ebuild stable for ppc

  05 Aug 2004; Lina Pezzella <j4rg0n@gentoo.org> sed-4.0.9.ebuild:
  Added changes for macos gsed. Stable macos.

  03 Jul 2004; Guy Martin <gmsoft@gentoo.org> sed-4.0.9.ebuild:
  Marked stable on hppa.

  01 Jul 2004; Jeremy Huddleston <eradicator@gentoo.org> sed-4.0.5.ebuild,
  sed-4.0.7.ebuild, sed-4.0.8.ebuild, sed-4.0.9.ebuild:
  virtual/glibc -> virtual/libc

  29 Jun 2004; Joshua Kinard <kumba@gentoo.org> sed-4.0.9.ebuild:
  Marked stable on sparc.

  29 Jun 2004; Joshua Kinard <kumba@gentoo.org> sed-4.0.9.ebuild:
  Marked stable on mips.

  27 Jun 2004; Aron Griffis <agriffis@gentoo.org> sed-4.0.5.ebuild,
  sed-4.0.7.ebuild, sed-4.0.8.ebuild, sed-4.0.9.ebuild:
  QA - fix use invocation. Run gnuconfig_update everywhere instead of just on
  mips. Mark 4.0.9 stable on x86 and ia64.

  11 Jun 2004; Bryan Østergaard <kloeri@gentoo.org> sed-4.0.9.ebuild:
  Stable on alpha.

  08 Jun 2004; Stephen P. Becker <geoman@gentoo.org> sed-4.0.7.ebuild:
  Added inherit gnuconfig to sed-4.0.7 for mips.

  17 Apr 2004; Travis Tilley <lv@gentoo.org> sed-4.0.9.ebuild:
  stable on amd64

  16 Apr 2004; Michael Sterrett <mr_bones_@gentoo.org> sed-4.0.8.ebuild:
  move inherit to the right place

  09 Apr 2004; Travis Tilley <lv@gentoo.org> sed-4.0.8.ebuild:
  stable on amd64

  16 Jan 2004; Joshua Kinard <kumba@gentoo.org> sed-4.0.5.ebuild,
  sed-4.0.7.ebuild:
  Added gnuconfig support for properly detecting mips systems and moved
  sed-4.0.5 back into arm unstable to work around bad deps.

*sed-4.0.9 (10 Jan 2004)

  10 Jan 2004; Martin Holzer <mholzer@gentoo.org> sed-4.0.9.ebuild:
  Version bumped.

  10 Jan 2004; Martin Holzer <mholzer@gentoo.org> sed-4.0.5.ebuild,
  sed-4.0.7.ebuild, sed-4.0.8.ebuild:
  changing src to use mirror

*sed-4.0.8 (01 Nov 2003)

  21 Nov 2003; Joshua Kinard <kumba@gentoo.org> sed-4.0.8.ebuild:
  Fixed typo in "inherit gnuconfig"

  17 Nov 2003; Joshua Kinard <kumba@gentoo.org> sed-4.0.8.ebuild:
  Added a gnuconfig tweak to detect mips systems properly

  01 Nov 2003; Brandon Low <lostlogic@gentoo.org> sed-4.0.5-r1.ebuild,
  sed-4.0.6.ebuild, sed-4.0.8.ebuild:
  Bump, and cleanup unneeded
  This is almost entirely a bugfix release, so please move to stable 
  rapidly.

*sed-4.0.7 (11 Apr 2003)

  17 Sep 2003; Jon Portnoy <avenj@gentoo.org> sed-4.0.7.ebuild :
  ia64 keywords.

  06 Jul 2003; Guy Martin <gmsoft@gentoo.org> sed-4.0.7.ebuild :
  Marked stable on hppa.

  06 Jul 2003; Joshua Kinard <kumba@gentoo.org> sed-4.0.7.ebuild:
  Changed ~mips to mips in KEYWORDS

  26 Apr 2003; Christian Birchinger <joker@gentoo.org> sed-4.0.7.ebuild:
  Added stable sparc keyword

  18 Apr 2003; Aron Griffis <agriffis@gentoo.org> sed-4.0.7.ebuild:
  Mark stable on alpha because otherwise bootstrap is failing due to a linking
  problem with the older sed

  17 Apr 2003; Brandon Low <lostlogic@gentoo.org> sed-4.0.7.ebuild:
  Move to stable x86

  24 Mar 2003; Brandon Low <lostlogic@gentoo.org> sed-4.0.7.ebuild:
  Bump to latest GNU stable

*sed-4.0.6 (24 Mar 2003)

  02 Apr 2003; Guy Martin <gmsoft@gentoo.org> sed-4.0.6.ebuild :
  Marked stable for hppa.

  01 Apr 2003; Graham Forest <vladimir@gentoo.org> sed-4.0.6.ebuild:
  set ppc in keywords

  31 Mar 2003; Seemant Kulleen <seemant@gentoo.org> sed-4.0.6.ebuild:
  changed use_enable to old style for the moment

  28 Mar 2003; Christian Birchinger <joker@gentoo.org> sed-4.0.6.ebuild:
  Added sparc stable keyword

  24 Mar 2003; Brandon Low <lostlogic@gentoo.org> sed-4.0.6.ebuild:
  This version should be stable, and fix some problems on non-x86 arches, please
  test. Also test NLS and bootstrap builds

  24 Mar 2003; Brandon Low <lostlogic@gentoo.org> sed-4.0.6.ebuild:
  Bump to latest GNU stable

*sed-4.0.5-r1 (04 Mar 2003)

  05 May 2003; Jan Seidel <tuxus@gentoo.org> sed-4.0.5-r1.ebuild :
  Marked stable on mips.

  02 Apr 2003; Guy Martin <gmsoft@gentoo.org> sed-4.0.5-r1.ebuild :
  Marked stable on hppa.

  05 Mar 2003; Brandon Low <lostlogic@gentoo.org> sed-4.0.5-r1.ebuild:
  Fix static use variables, and add appropriate die messages

  04 Mar 2003; Brandon Low <lostlogic@gentoo.org> sed-4.0.5-r1.ebuild:
  Add examples to installed docs

  04 Mar 2003; Brandon Low <lostlogic@gentoo.org> sed-4.0.5-r1.ebuild :
  Install nls files with sed, clean up the install for USE=build.
  This is marked unstable on all arches, but can and should VERY quickly 
  be moved to stable.

  20 Feb 2003; Zach Welch <zwelch@gentoo.org> sed-4.0.5.ebuild :
  Added arm to keywords.

  11 Feb 2003; Mark Guertin <gerk@gentoo.org> sed-4.0.5.ebuild :
  Added ppc to keywords, beat on this extensively and it seems 
  previous issues are resolved.

  09 Feb 2003; Guy Martin <gmsoft@gentoo.org> sed-4.0.5.ebuild :
  Added hppa to keywords.

*sed-4.0.5 (22 Dec 2002)

  24 Feb 2003; Nicholas Wourms <dragon@gentoo.org> sed-4.0.5.ebuild :
  Mark as stable for mips.  Tidy up Changelog for echangelog support.

  22 Dec 2002; Brandon Low <lostlogic@gentoo.org> sed-4.0.5.ebuild :
  Stable

  17 Dec 2002; Brandon Low <lostlogic@gentoo.org> sed-4.0.5.ebuild :
  Another upstream bump.

*sed-4.0.4 (13 Dec 2002)

  13 Dec 2002; Brandon Low <lostlogic@gentoo.org> sed-4.0.4.ebuild :

  Minor bug fix release over 4.0.3, unstable for a moment.

  06 Dec 2002; Rodney Rees <manson@gentoo.org> : changed sparc ~sparc keywords
 
*sed-4.0.3 (20 Nov 2002)

  20 Nov 2002; Brandon Low <lostlogic@gentoo.org> sed-4.0.3.ebuild :

  Minor bug fix release over 4.0.2

*sed-4.0.2 (20 Nov 2002)

  20 Nov 2002; Brandon Low <lostlogic@gentoo.org> sed-4.0.2.ebuild :

  Minor bug fix release over 4.0.1

  12 Nov 2002; Mark Guertin <gerk@gentoo.org> sed-4.0.ebuild, sed-4.0.1.ebuild :
  set both of these as -ppc.  PLEASE DONT UPGRADE TO STABLE WITHOUT TESTING.
  There are problems with this version of sed on ppc, see bug #10325 for
  details.

*sed-4.0.1 (06 Nov 2002)

  18 Jan 2003; Jan Seidel <tuxus@gentoo.org> :
  Added mips to keywords

  06 Nov 2002; Brandon Low <lostlogic@gentoo.org> sed-4.0.1.ebuild :

  Minor bug fix release over 4.0.

*sed-4.0 (27 Oct 2002)

  27 Oct 2002; Brandon Low <lostlogic@gentoo.org> sed-4.0.ebuild :

  The lovely people at gnu.org have blessed us with 4.0, so far I like
  it.

*sed-3.02.80-r3 (23 Aug 2002)

  23 Aug 2002; Seemant Kulleen <seemant@gentoo.org> sed-3.02.80-r3.ebuild :

  Forced upgrade, so that people who got clobbered by supersed, will now
  install this again.

*sed-3.02.80-r2 (14 July 2002)

  14 Jul 2002; phoen][x <phoenix@gentoo.org> sed-3.02.80-r2.ebuild :
  Added LICENSE, KEYWORDS, SLOT.

*sed-3.02.80-r3 (1 Feb 2002)

  14 Jul 2002; phoen][x <phoenix@gentoo.org> sed-3.02.80-r3.ebuild :
  Added LICENSE, KEYWORDS, SLOT.

  1 Feb 2002; G.Bevin <gbevin@gentoo.org> ChangeLog :
  
  Added initial ChangeLog which should be updated whenever the package is
  updated in any way. This changelog is targetted to users. This means that the
  comments should well explained and written in clean English. The details about
  writing correct changelogs are explained in the skel.ChangeLog file which you
  can find in the root directory of the portage repository.
